/*
Theme Name:   Divi Child
Description:  Write here a brief description about your child-theme
Author:       admin
Author URL:   Write here the author's blog or website url
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  divi-child
*/

/* Write here your own personal stylesheet */

span.tag.line {
    left: 0px;
    position: absolute;
    bottom: 0px;
    font-weight: 800;
    color: #000;
    font-size: 10px;
}

.page-template-member #main-content{
    min-height:500px;
}

.loader_img {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    left: 0;
    top: 0;
    z-index: 999999;
    display:none;
}
.loader_img img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}




.serch_option li {
    display: inline-block;
    margin: 0px 15px 0px 0px;
}

.cms_member_block p.no_post {
    text-align: center;
    margin: 20px auto;
    display: block;
    font-weight: 600;
    color: #000;
    font-size: 20px;
}


.email span.et-pb-icon.et-waypoint.et_pb_animation_off.et-animated {
    color: #333;
    font-size: 25px;
}

.email span.et-pb-icon.et-waypoint.et_pb_animation_off.et-animated:hover {
 color:#000;
}


.et_pb_row {
    position: relative;
    width: 80%;
    max-width: 1080px;
    margin: auto;
}

.cms_member_block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin: 0 -15px;
}
.cms_member_block .cms_memberbox {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
       -moz-box-flex: 0;
        -ms-flex: 0 0 25%;
            flex: 0 0 25%;
    max-width: 25%;
    padding: 0 15px;
    margin: 15px 0;
}

.cms_member_block .cms_memberbox .member_image {
    height: 260px;
    width: 100%;
}

.cms_member_block .cms_memberbox .member_image img{width:100%;height:100%;-o-object-fit:cover;object-fit:cover;-o-object-position:center;object-position:center;}

.cms_member_block .member_name{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
            padding: 15px 0 5px;
}

.cms_member_block .member_details{display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.cms_member_block .member_name h2{    text-align: center;font-family:'Rubik',Helvetica,Arial,Lucida,sans-serif;font-size:22px;font-weight:500;margin:0;padding:0;}

.cms_member_block .member_details span.sex_name{font-family:'Rubik',Helvetica,Arial,Lucida,sans-serif;font-size:16px;font-weight:400;line-height:20px;display:block;    width: 100%;
    text-align: center;}
.cms_member_block .member_details span.location_name{font-family:'Rubik',Helvetica,Arial,Lucida,sans-serif;font-size:16px;font-weight:400;line-height:20px;display:block;    width: 100%;
    text-align: center;}
.cms_member_block .member_details span.designation_name{font-family:'Rubik',Helvetica,Arial,Lucida,sans-serif;font-size:16px;font-weight:400;line-height:20px;display:block;    width: 100%;
    text-align: center;}


.boxborder {
    border: solid 1px #ccc;
    padding-bottom: 15px;
    border-radius: 5px;
    height: 100%;
}    

.form.advancform {
    background: #E7DDDA;
    padding: 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}


.member_serch_submit {
    display: inline-block;
    width: 60px;
    height: 60px;
    top: 0px;
    padding: 0px;
    position: relative;
    cursor: pointer;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    -moz-transition: 0.2s;
    transition: 0.2s;
        background-color: rgba(255,180,0,0.8);
        font-size:0;
        border: solid 2px rgba(255,180,0,0.8);
}

.member_serch_submit:after {
    content: "";
    position: relative;
    display: block;
    background-image: url(https://twas.org/sites/all/themes/framework/images/icon-search.png);
    background-position: 18px 16px;
    background-repeat: no-repeat;
    width: 55px;
    height: 55px;
    margin: 0px;
    padding: 0px;
    top: 0px;
    position: relative;
    cursor: pointer;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    -moz-transition: 0.2s;
    transition: 0.2s;
}

.serch_box_member{
    font-size: 18px;
    padding: 18px 4px 17px 10px !important;
    border: 2px solid #dfdfdf;
    font-weight: 100;
    color: #666;
    width: 790px;
    outline: 0px;
    margin: 0 15px 0 0 !important;
}

.advancefilter {
    background: rgba(255,180,0,0.8);
    color: #fff;
    text-align: center;
    margin: 0 15px;
    width: 150px;
    margin-right: 0;
    padding: 0 15px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 18px;
    font-family:'Rubik',Helvetica,Arial,Lucida,sans-serif;
    font-weight:400;
    cursor: pointer;
}

.member_advance_serch {
    background: #E7DDDA;
    padding: 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
            position: absolute;
    width: 100%;
}

.member_ad_filter {
    text-align: center;
    width: 100%;
    font-size: 22px;
    font-weight: 500;
    color: #000;
    font-family:'Rubik',Helvetica,Arial,Lucida,sans-serif;
    margin-bottom: 15px;
}

.member_ad_box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 100%;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.location_select {
    width: 49%;
}
.designation_select {
    width: 49%;

}

.location_select label {
    width: 100%;
    display: block;
    font-size: 18px;
    color: #000;
    font-family:'Rubik',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 500;
    margin: 0 0 10px;
}

.designation_select label {
    width: 100%;
    display: block;
    font-size: 18px;
    color: #000;
    font-family:'Rubik',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 500;
    margin: 0 0 10px;
}

.location_select select#locationmember {
    width: 100%;
    padding: 10px;
    margin: 0 0 10px;
}

.designation_select select#designationmember {
    width: 100%;
    padding: 10px;
    margin: 0 0 10px;
}

.gender_radio label {
    color: #000;
    font-size: 16px;
    font-weight: 500;
     font-family:'Rubik',Helvetica,Arial,Lucida,sans-serif;
}

.gender_radio {
    margin: 15px 0 0;
}

button.member_ad_serch_submit {
    background: rgba(255,180,0,0.8);
    border: solid 1px rgba(255,180,0,0.8);
    color: #fff;
    padding: 0 15px;
    font-size: 16px;
    cursor: pointer;
}


.member_advance_serch {
    display: none;
}



.sorting_result label {
    font-weight: 400;
    color: #000;
    display: inline-block;
    float: left;
    margin: 0 10px 0 0;
    font-size: 18px;
    line-height: 20px;
    font-family:'Rubik',Helvetica,Arial,Lucida,sans-serif;
}

.sorting_result {
    margin: 15px 0 0;
}

.serch_option ul li a{color: #000;font-weight:500; font-family:'Rubik',Helvetica,Arial,Lucida,sans-serif;font-size: 16px;
    line-height: 23px;}







@media (min-width: 1200px) 
{

}
/*-----------------------------------------------------------------------------*/

@media (max-width: 1024px) {
	
	.cms_member_block .cms_memberbox{-webkit-box-flex:0;-webkit-flex:0 0 100%;-moz-box-flex:0;-ms-flex:0 0 33%;flex:0 0 100%;max-width:33%;}
}

@media (min-width: 992px) and (max-width: 1199px) 
{
    .form.advancform{margin-top:60px;}
}
/*-----------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) 
{
    .cms_member_block .cms_memberbox{-webkit-box-flex:0;-webkit-flex:0 0 calc(100% / 2);-moz-box-flex:0;-ms-flex:0 0 calc(100% / 2);flex:0 0 calc(100% / 2);max-width:-moz-calc(100% / 2);max-width:calc(100% / 2);padding:0 15px;margin:15px 0;}
    .cms_member_block .member_name{padding:15px 0px 0px 0px;}
    .cms_member_block .member_details{padding:5px;}
    .cms_member_block .cms_memberbox .member_image{height:305px;}
}
/*-----------------------------------------------------------------------------*/
@media (max-width: 767px) 
{
    .cms_member_block .cms_memberbox{-webkit-box-flex:0;-webkit-flex:0 0 50%;-moz-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}
    .form.advancform{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;-moz-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
    .serch_box_member{width:100%;margin:0 0 15px!important;}
    .advancefilter{width:-moz-calc(100% - 75px);width:calc(100% - 75px);}
    .cms_member_block .cms_memberbox .member_image{height:370px;}
}

@media (max-width: 600px)  {
.cms_member_block .cms_memberbox{-webkit-box-flex:0;-webkit-flex:0 0 100%;-moz-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
}
/*-----------------------------------------------------------------------------*/
@media (max-width: 767px) and (orientation : landscape)
{

    .cms_member_block .cms_memberbox .member_image {
        height: auto;
    }   

}
/*-----------------------------------------------------------------------------*/
@media (max-width:320px) 
{   
    
}    